@echo off
SETLOCAL ENABLEEXTENSIONS ENABLEDELAYEDEXPANSION
CALL bin\xwinoff.bat
CALL bin\xdosoff.bat

echo ************************************
echo SKWIN - SETUP WINDOWS ENVIRONMENT
echo ************************************

DEL /F /Q L*.sh
DEL /F /Q D*.sh
COPY /Y "launchers\W12 - SkWin - Dungeon Master 1 - Demo Dungeon.bat" .
COPY /Y "launchers\D12 - Skull-DOSBox - Dungeon Master 1 - Demo Dungeon.bat" .